﻿@model eCommerce.UI.ViewModels.HomeViewModel
@using eCommerce.UI.Utils

@if (Model.BannerLeft != null)
{
    <div class="col-xs-12 col-lg-6 no-margin banner">
        <a href="@Model.BannerLeft.Link">
            <div class="banner-text theblue">
                <h1>@Model.BannerLeft.LinkText</h1>
                <span class="tagline">@Model.BannerLeft.LinkText2</span>
            </div>
            <img class="banner-image" alt="" src="/content/assets/images/blank.gif" data-echo="@string.Format("{0}{1}", Utility.BackOfficeUrl, Model.BannerLeft.ImageUrl)" />
        </a>
    </div>
}